﻿.pe61748 .fc-content__copy {
  color: #000;
  max-width: 400px;
  margin: 0 auto;
  font-style: italic;
  padding-top: 10px;
}
.pe61748 .fc-content__copy.pe61748__sub-heading {
  font-style: normal;
  font-weight: 600;
}
.pe61748 .fc-layout__header .fc-header .fc-header__title {
  color: #e89203;
  max-width: 300px;
  margin: 0 auto;
}

@media (min-width: 960px) {
  .pe61748__panel-163001,
  .pe61748__panel-163003 {
    -ms-grid-columns: 33.3333% 66.6666%;
    grid-template-columns: 33.3333% 66.6666%;
  }
}

@media (min-width: 960px) {
  .pe61748__panel-163002,
  .pe61748__panel-163004 {
    -ms-grid-columns: 66.6666% 33.3333%;
    grid-template-columns: 66.6666% 33.3333%;
  }
}
